Changeset 2901bef


Ignore:
Timestamp:
06/15/2018 09:36:01 PM (3 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, ken/refactor-virt, lazarus, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
43e1e30
Parents:
d79fc59
Message:

libgcrypt-1.8.3

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@20199 af4574ff-66df-0310-9fd7-8a98e5e911e0

Files:
3 edited

Legend:

Unmodified
Added
Removed
  • general/genlib/libgcrypt.xml

    rd79fc59 r2901bef  
    99  <!-- <!ENTITY libgcrypt-download-ftp  "&gnupg-ftp;/libgcrypt/libgcrypt-&libgcrypt-version;.tar.bz2"> -->
    1010  <!ENTITY libgcrypt-download-ftp  " ">
    11   <!ENTITY libgcrypt-md5sum        "cfb0b5c79eab07686b6898160a407139">
    12   <!ENTITY libgcrypt-size          "2.8 MB">
    13   <!ENTITY libgcrypt-buildsize     "40 MB (with tests; add 8.1 MB for building docs)">
     11  <!ENTITY libgcrypt-md5sum        "3139c2402e844985a67fb288a930534d">
     12  <!ENTITY libgcrypt-size          "2.9 MB">
     13  <!ENTITY libgcrypt-buildsize     "49 MB (with tests; add 8 MB for building docs)">
    1414  <!ENTITY libgcrypt-time          "0.3 SBU (with docs; add 0.5 SBU for tests)">
    1515]>
  • introduction/welcome/changelog.xml

    rd79fc59 r2901bef  
    4646      <itemizedlist>
    4747        <listitem>
     48          <para>[ken] - Update to libgcrypt-1.8.3 (security fix). Fixes
     49          <ulink url="&blfs-ticket-root;10868">#10868</ulink>.</para>
     50        </listitem>
     51        <listitem>
    4852          <para>[ken] - Update to nss-3.37.3. Fixes
    4953          <ulink url="&blfs-ticket-root;10846">#10846</ulink>.</para>
  • packages.ent

    rd79fc59 r2901bef  
    137137<!ENTITY libesmtp-version             "1.0.6">
    138138<!--<!ENTITY libffi-version               "3.2.1">-->
    139 <!ENTITY libgcrypt-version            "1.8.2">
     139<!ENTITY libgcrypt-version            "1.8.3">
    140140<!ENTITY libglade-version             "2.6.4">
    141141<!ENTITY libgpg-error-version         "1.31">
Note: See TracChangeset for help on using the changeset viewer.